ナレッジベース

Talend バージョン      6.x 概要 以下のエラーでエラーでジョブが実行できない。 java.lang.UnsupportedClassVersionError: org/talend/osgi/configurator/JarLoaderConfigurator : Unsupported major.minor version 51.0 その他のバージョン   プロダクト   Talend Data Integration コンポーネント   Studio 問題の説明  ジョブを実行すると以下のエラーが出る。 java.lang.UnsupportedClassVersionError: org/talend/osgi/configurator/JarLoaderConfigurator : Unsupported major.minor version 51.0 問題の原因  サポートされていないJavaバージョンをご利用している事が原因です。 解決策・回避策  JAVA_HOMEからご利用のJavaバージョンをご確認の上、インストレーションガイドでサポートされているバージョンを参照し、正しいバージョンをご利用ください。 JIRA チケット番号  
View full article